Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449507 - FTBFS nant-0.85-21.fc9
Summary: FTBFS nant-0.85-21.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nant
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS 449608
TreeView+ depends on / blocked
 
Reported: 2008-06-02 20:03 UTC by FTBFS
Modified: 2008-07-08 04:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-08 04:38:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 20:04 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 20:04 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 20:04 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 20:04 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 20:03:50 UTC
nant-0.85-21.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 20:04:15 UTC
Created attachment 307707 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 20:04:26 UTC
Created attachment 307708 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 20:04:35 UTC
Created attachment 307709 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 20:04:45 UTC
Created attachment 307710 [details]
build.log.bz2

build.log for x86_64

Comment 5 Christopher Brown 2008-06-06 06:59:41 UTC
log4net fails to build using nant during depsolving. For more info:

http://koji.fedoraproject.org/koji/getfile?taskID=648752&name=root.log

DEBUG util.py:250:  Error: Missing Dependency: mono(NDoc.Core) = 1.3.3023.0 is
needed by package nant



Comment 6 Matt Domsch 2008-07-08 04:38:33 UTC
builds as of 2008-07-03, version 1:0.85-21.fc10.


Note You need to log in before you can comment on or make changes to this bug.